Skip to content

Delete Container Registry

DELETE
/api/v1/container_registry/setup-container-registry/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/container_registry/setup-container-registry/?project_id=<PROJECT_ID>&project_name=<PROJECT_NAME>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
project_id
required
integer
project_name
required
integer

Container Registry name

location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Container Registry deletion status retrieved successfully.

Media typeapplication/json
object
code
integer
data
object
status
string
errors
object
key
additional properties
string
message
string

Example

{
"code": 200,
"data": {
"status": "Container Registry Deletion Started"
},
"errors": {},
"message": "Success"
}